How to run existing model made on epanet version 2.0 to run in epanet version 2.2

I have an existing model made on epanet version 2.0. When i try to run in epanet 2.2 it did not work. Can anyone help me with my problem. thank you